Author: Thorsten Alteholz <debian@alteholz.de>
Description: add missing comment
Index: mpb/mpb/mpb.1
===================================================================
--- mpb.orig/mpb/mpb.1	2012-11-22 15:46:08.000000000 +0100
+++ mpb/mpb/mpb.1	2012-11-22 15:46:36.000000000 +0100
@@ -22,7 +22,7 @@
 [\fIOPTION\fR]... [\fIDEFINITION\fR]... [\fICTLFILE\fR]...
 .SH DESCRIPTION
 .PP
-." Add any additional description here
+.\" Add any additional description here
 MIT Photonic Bands (MPB) is a free program to compute the band
 structures (dispersion relations) and electromagnetic modes of
 periodic dielectric structures, and is applicable both to photonic
@@ -39,9 +39,9 @@
 .PP
 A typical invocation of MPB looks like:
 .PP
-.Vb 1
+.\"   .Vb 1
 \&    mpb foo.ctl >& foo.out
-.Ve
+.\"   .Ve
 .PP
 This causes MPB to process the control file foo.ctl and redirect its output
 to foo.out.  (One typically redirects output to a file, as the output is
